toobigsniff6(8)

NAME
toobigsniff6

SYNOPSIS
toobigsniff6 [-c] interface target mtu Sniff for packte from target and send an ICMPv6 too big error message based on that packet with the MTU specified. If you supply a '*' as-address, any global traffic sniffed will be used. If you supply the option -c the tool will not quit upon first packet match, but continue running and send packets until aborted.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
toobigsniff6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org